Bug 716162

Summary: FTBFS symkey-1.3.0-4.fc13
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: symkeyAssignee: Kevin Wright <kwright>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: dennis, gsterlin, henrik, kwright
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-12 12:56:36 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713919    
Description Flags
mock.log none

Description FTBFS 2011-06-23 12:27:29 EDT
symkey-1.3.0-4.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:27:32 EDT
Created attachment 509249 [details]

root.log for i386
Comment 2 FTBFS 2011-06-23 12:27:33 EDT
Created attachment 509250 [details]

build.log for i386
Comment 3 FTBFS 2011-06-23 12:27:34 EDT
Created attachment 509251 [details]

mock.log for i386
Comment 4 FTBFS 2011-06-23 12:27:36 EDT
Created attachment 509252 [details]

root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:27:37 EDT
Created attachment 509253 [details]

build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:27:38 EDT
Created attachment 509254 [details]

mock.log for x86_64
Comment 7 Henrik Nordström 2011-09-11 17:52:40 EDT
Any progress on getting this FTBFS issue fixed?

The current package in F15 fails to build and the armv7 bootstrap needs a working F15 source package to build from.
Comment 8 Kevin Wright 2011-09-12 12:56:36 EDT
symkey has been replaced by pki-symkey. symkey should be obsolete.
Comment 9 Henrik Nordström 2011-09-12 13:25:52 EDT
symkey is still alive in pkgdb. Please remove it from fedora-devel & F16 if it's obsolete.